.navbar-gradient {
  background-color: #f0f0f0;
  border-color: #dfdfdf;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#f0f0f0));
  background-image: -webkit-linear-gradient(top, #ffffff, 0%, #f0f0f0, 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff0f0f0', GradientType=0);
}
.navbar-gradient .navbar-brand {
  color: #000000;
}
.navbar-gradient .navbar-brand:hover,
.navbar-gradient .navbar-brand:focus {
  color: #000000;
  background-color: transparent;
}
.navbar-gradient .navbar-text {
  color: #000000;
}
.navbar-gradient .navbar-nav > li:last-child > a {
  border-right: 1px solid #dfdfdf;
}
.navbar-gradient .navbar-nav > li > a {
  color: #000000;
  border-left: 1px solid #dfdfdf;
}
.navbar-gradient .navbar-nav > li > a:hover,
.navbar-gradient .navbar-nav > li > a:focus {
  color: #00539b;
  background-color: transparent;
}
.navbar-gradient .navbar-nav > .active > a,
.navbar-gradient .navbar-nav > .active > a:hover,
.navbar-gradient .navbar-nav > .active > a:focus {
  color: #00539b;
  background-color: #dfdfdf;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#dfdfdf), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #dfdfdf, 0%, #f9f9f9, 100%);
  background-image: -moz-linear-gradient(top, #dfdfdf 0%, #f9f9f9 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 0%, #f9f9f9 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdfdfdf', endColorstr='#fff9f9f9', GradientType=0);
}
.navbar-gradient .navbar-nav > .disabled > a,
.navbar-gradient .navbar-nav > .disabled > a:hover,
.navbar-gradient .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-gradient .navbar-toggle {
  border-color: #dddddd;
}
.navbar-gradient .navbar-toggle:hover,
.navbar-gradient .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-gradient .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-gradient .navbar-collapse,
.navbar-gradient .navbar-form {
  border-color: #dedede;
}
.navbar-gradient .navbar-nav > .dropdown > a:hover .caret,
.navbar-gradient .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #00539b;
  border-bottom-color: #00539b;
}
.navbar-gradient .navbar-nav > .open > a,
.navbar-gradient .navbar-nav > .open > a:hover,
.navbar-gradient .navbar-nav > .open > a:focus {
  background-color: #dfdfdf;
  color: #00539b;
}
.navbar-gradient .navbar-nav > .open > a .caret,
.navbar-gradient .navbar-nav > .open > a:hover .caret,
.navbar-gradient .navbar-nav > .open > a:focus .caret {
  border-top-color: #00539b;
  border-bottom-color: #00539b;
}
.navbar-gradient .navbar-nav > .dropdown > a .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
@media (max-width: 767) {
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #00539b;
    background-color: transparent;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #00539b;
    background-color: #dfdfdf;
  }
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-gradient .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-gradient .navbar-link {
  color: #000000;
}
.navbar-gradient .navbar-link:hover {
  color: #00539b;
}





.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
